> ## Documentation Index
> Fetch the complete documentation index at: https://docs.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete vendor refund payment

> Deletes a payment for a vendor refund.



## OpenAPI

````yaml delete /v1/businesses/{businessId}/bills/refunds/{refundId}/payments/{paymentId}
openapi: 3.0.1
info:
  title: API
  version: latest
servers: []
security:
  - BearerAuth: []
tags: []
externalDocs:
  url: /
paths:
  /v1/businesses/{businessId}/bills/refunds/{refundId}/payments/{paymentId}:
    delete:
      tags:
        - Vendor Refunds
      summary: Delete vendor refund payment
      description: Deletes a payment for a vendor refund.
      operationId: business.bills.refunds.payments.payment.delete
      parameters:
        - name: businessId
          in: path
          description: The UUID of the business to delete vendor refund payment for.
          required: true
          schema:
            type: string
            format: uuid
        - name: refundId
          in: path
          description: The UUID of the vendor refund to delete payment for.
          required: true
          schema:
            type: string
            format: uuid
        - name: paymentId
          in: path
          description: The UUID of the payment to delete.
          required: true
          schema:
            type: string
            format: uuid
        - name: Content-Type
          in: header
          description: Content-Type must be set to application/json.
          schema:
            type: string
      responses:
        '200':
          description: Vendor refund payment successfully deleted.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmptyResponse'
components:
  schemas:
    EmptyResponse:
      type: object
      properties:
        type:
          type: string
          description: >-
            Resource type. Value will be
            'com.layerfi.controllers.EmptyResponse'.
          example: '{}'
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````